Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452198 - apparently random crashes - seen when using yum or copying files [NEEDINFO]
Summary: apparently random crashes - seen when using yum or copying files
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 9
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-20 03:58 UTC by Chris Getman
Modified: 2009-07-14 15:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-07-14 15:51:03 UTC
cebbert: needinfo? (chris_getman2001)


Attachments (Terms of Use)
3rs crash (deleted)
2008-06-25 15:02 UTC, Chris Getman
no flags Details

Description Chris Getman 2008-06-20 03:58:25 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9) Gecko/2008061712 Fedora/3.0-1.fc9 Firefox/3.0

Description of problem:
I am encountering crashes at random intervals of time.  I've seen it most often when running yum, but have also encountered it when copying files.  The following output is after I attempt to move a slew of files.



Message from syslogd@getman at Thu Jun 19 23:31:19 2008 ...
getman kernel: ------------[ cut here ]------------

Message from syslogd@getman at Thu Jun 19 23:31:19 2008 ...
getman kernel: invalid opcode: 0000 [#1] SMP 

Message from syslogd@getman at Thu Jun 19 23:31:19 2008 ...
getman kernel: Process bash (pid: 4532, ti=f679d000 task=da39e000 task.ti=f679d000)

Message from syslogd@getman at Thu Jun 19 23:31:19 2008 ...
getman kernel:        bffffff4 f679df28 c046d115 c177e780 00000001 e572d700 f679df34 c048662d 

Message from syslogd@getman at Thu Jun 19 23:31:19 2008 ...
getman kernel: Stack: 00000000 c16f6380 f679decc 00000007 c0006004 00000004 c0713200 f679def4 

Message from syslogd@getman at Thu Jun 19 23:31:19 2008 ...
getman kernel:        c046d0b0 f7b1c000 00000000 c16f6380 c046ce27 c0839388 00000400 f679df08 

Message from syslogd@getman at Thu Jun 19 23:31:19 2008 ...
getman kernel: Call Trace:

Message from syslogd@getman at Thu Jun 19 23:31:19 2008 ...
getman kernel:  [<c046d0b0>] ? flush_all_zero_pkmaps+0x90/0xac

Message from syslogd@getman at Thu Jun 19 23:31:19 2008 ...
getman kernel:  [<c046ce27>] ? page_address+0x8f/0xab

Message from syslogd@getman at Thu Jun 19 23:31:19 2008 ...
getman kernel:  [<c046d115>] ? kmap_high+0x49/0x185

Message from syslogd@getman at Thu Jun 19 23:31:19 2008 ...
getman kernel:  [<c048662d>] ? get_arg_page+0x2d/0x80

Message from syslogd@getman at Thu Jun 19 23:31:19 2008 ...
getman kernel:  [<c0486768>] ? copy_strings+0xe8/0x160

Message from syslogd@getman at Thu Jun 19 23:31:19 2008 ...
getman kernel:  [<c041b293>] ? kmap+0x53/0x60

Message from syslogd@getman at Thu Jun 19 23:31:19 2008 ...
getman kernel:  [<c04878ca>] ? do_execve+0x11a/0x1f0

Message from syslogd@getman at Thu Jun 19 23:31:19 2008 ...
getman kernel:  [<c04867fc>] ? copy_strings_kernel+0x1c/0x2b

Message from syslogd@getman at Thu Jun 19 23:31:19 2008 ...
getman kernel:  [<c0405bf2>] ? syscall_call+0x7/0xb

Message from syslogd@getman at Thu Jun 19 23:31:19 2008 ...
getman kernel:  [<c0620000>] ? acpi_pci_root_add+0x22f/0x2a0

Message from syslogd@getman at Thu Jun 19 23:31:19 2008 ...
getman kernel:  [<c04044fb>] ? sys_execve+0x29/0x51

Message from syslogd@getman at Thu Jun 19 23:31:19 2008 ...
getman kernel: Code: b8 10 74 83 c0 eb 17 8d 42 f8 8b 50 08 0f 18 02 90 8d 70 08 3b 75 ec 75 af 8b 55 f0 89 f8 e8 93 ea 1b 00 83 c4 10 5b 5e 5f 5d c3 <0f> 0b e9 15 ff ff ff 55 89 e5 53 89 c3 b8 80 3e 74 c0 e8 2c ea 

Message from syslogd@getman at Thu Jun 19 23:31:19 2008 ...
getman kernel: EIP: [<c046cf8e>] set_page_address+0x14b/0x152 SS:ESP 0068:f679deb0

Message from syslogd@getman at Thu Jun 19 23:31:19 2008 ...
getman kernel:  =======================


Version-Release number of selected component (if applicable):
2.6.25-14.fc9.i686

How reproducible:
Sometimes


Steps to Reproduce:
1. use yum
2. copy large number of files
3.

Actual Results:
Shortly after the crash the entire system hangs.  I end up power cycling the machine.

Expected Results:


Additional info:

Comment 1 Chris Getman 2008-06-25 14:25:40 UTC
I've encountered additional crashes, but have been unable to snag any output.

I did, however, manage to capture a recent crash out.

NOTE:  I upgraded the kernel to version to:

[getman@getman ~]$ uname -a
Linux getman.org 2.6.25.6-55.fc9.i686 #1 SMP Tue Jun 10 16:27:49 EDT 2008 i686
i686 i386 GNU/Linux

Message from syslogd@getman at Wed Jun 25 09:08:01 2008 ...
getman kernel: ------------[ cut here ]------------

Message from syslogd@getman at Wed Jun 25 09:08:01 2008 ...
getman kernel: invalid opcode: 0000 [#1] SMP

Message from syslogd@getman at Wed Jun 25 09:08:01 2008 ...
getman kernel: Process ps (pid: 5225, ti=dfaf1000 task=f288ee70 task.ti=dfaf1000)

Message from syslogd@getman at Wed Jun 25 09:08:01 2008 ...
getman kernel: Stack: 00000000 c16f6600 c046d7ae bfeadf6d c0006004 00000004
c0712200 dfaf1eb4

Message from syslogd@getman at Wed Jun 25 09:08:01 2008 ...
getman kernel:        c046c448 f7b30000 00000000 c16f6600 c046c1bf c0837288
00000400 dfaf1ec8

Message from syslogd@getman at Wed Jun 25 09:08:01 2008 ...
getman kernel:        dfaf1f18 dfaf1ee8 c046c4ad c17ebc80 f02f2178 00000001
c0791398 00000010

Message from syslogd@getman at Wed Jun 25 09:08:01 2008 ...
getman kernel: Call Trace:

Message from syslogd@getman at Wed Jun 25 09:08:01 2008 ...
getman kernel:  [<c046d7ae>] ? follow_page+0x193/0x1e0

Message from syslogd@getman at Wed Jun 25 09:08:01 2008 ...
getman kernel:  [<c046c448>] ? flush_all_zero_pkmaps+0x90/0xac

Message from syslogd@getman at Wed Jun 25 09:08:01 2008 ...
getman kernel:  [<c046c1bf>] ? page_address+0x8f/0xab

Message from syslogd@getman at Wed Jun 25 09:08:01 2008 ...
getman kernel:  [<c046c4ad>] ? kmap_high+0x49/0x185

Message from syslogd@getman at Wed Jun 25 09:08:01 2008 ...
getman kernel:  [<c041b2af>] ? kmap+0x53/0x60

Message from syslogd@getman at Wed Jun 25 09:08:01 2008 ...
getman kernel:  [<c046eea0>] ? access_process_vm+0x89/0x110

Message from syslogd@getman at Wed Jun 25 09:08:01 2008 ...
getman kernel:  [<c04b2116>] ? proc_pid_cmdline+0x53/0xc6

Message from syslogd@getman at Wed Jun 25 09:08:01 2008 ...
getman kernel:  [<c04b2ef1>] ? proc_info_read+0x51/0x9d

Message from syslogd@getman at Wed Jun 25 09:08:01 2008 ...
getman kernel:  [<c04b2ea0>] ? proc_info_read+0x0/0x9d

Message from syslogd@getman at Wed Jun 25 09:08:01 2008 ...
getman kernel:  [<c048284c>] ? vfs_read+0x87/0x12b

Message from syslogd@getman at Wed Jun 25 09:08:01 2008 ...
getman kernel:  [<c0480b8f>] ? do_sys_open+0xab/0xb5

Message from syslogd@getman at Wed Jun 25 09:08:01 2008 ...
getman kernel:  [<c0482989>] ? sys_read+0x3b/0x60

Message from syslogd@getman at Wed Jun 25 09:08:01 2008 ...
getman kernel:  [<c0405bf2>] ? syscall_call+0x7/0xb

Message from syslogd@getman at Wed Jun 25 09:08:01 2008 ...
getman kernel:  =======================

Message from syslogd@getman at Wed Jun 25 09:08:01 2008 ...
getman kernel: Code: b8 10 62 83 c0 eb 17 8d 42 f8 8b 50 08 0f 18 02 90 8d 70 08
3b 75 ec 75 af 8b 55 f0 89 f8 e8 33 ec 1b 00 83 c4 10 5b 5e 5f 5d c3 <0f> 0b e9
15 ff ff ff 55 89 e5 53 89 c3 b8 80 2e 74 c0 e8 cc eb

Message from syslogd@getman at Wed Jun 25 09:08:01 2008 ...
getman kernel: EIP: [<c046c326>] set_page_address+0x14b/0x152 SS:ESP 0068:dfaf1e70


Comment 2 Chris Getman 2008-06-25 14:27:48 UTC
Additional information from syslog from the last crash:

Jun 25 09:08:01 getman kernel: ------------[ cut here ]------------
Jun 25 09:08:01 getman kernel: kernel BUG at mm/highmem.c:319!
Jun 25 09:08:01 getman kernel: invalid opcode: 0000 [#1] SMP
Jun 25 09:08:01 getman kernel: Modules linked in: autofs4 w83627ehf hwmon_vid
hwmon nf_conntrack_netbios_ns ipt_REJECT ipt_LOG xt_tcpudp nf_conntrack_ipv4 xt_
state nf_conntrack iptable_filter ip_tables x_tables dm_mirror dm_mod ipv6
snd_hda_intel snd_seq_dummy snd_seq_oss snd_seq_midi_event snd_seq snd_seq_device b
utton i915 snd_pcm_oss snd_mixer_oss snd_pcm drm snd_timer snd_page_alloc
snd_hwdep snd iTCO_wdt i2c_i801 soundcore pcspkr iTCO_vendor_support i2c_algo_bit e1
000e i2c_core sr_mod sg cdrom floppy ata_piix ata_generic pata_acpi libata
sd_mod scsi_mod raid456 async_xor async_memcpy async_tx xor raid1 ext3 jbd mbcache
uhci_hcd ohci_hcd ehci_hcd [last unloaded: scsi_wait_scan]
Jun 25 09:08:01 getman kernel:
Jun 25 09:08:01 getman kernel: Pid: 5225, comm: ps Not tainted
(2.6.25.6-55.fc9.i686 #1)
Jun 25 09:08:01 getman kernel: EIP: 0060:[<c046c326>] EFLAGS: 00010293 CPU: 0
Jun 25 09:08:01 getman kernel: EIP is at set_page_address+0x14b/0x152
Jun 25 09:08:01 getman kernel: EAX: 00000001 EBX: c0006004 ECX: c0006004 EDX:
00000000
Jun 25 09:08:01 getman kernel: ESI: 00000004 EDI: c0712200 EBP: dfaf1e8c ESP:
dfaf1e70
Jun 25 09:08:01 getman kernel:  DS: 007b ES: 007b FS: 00d8 GS: 0033 SS: 0068
Jun 25 09:08:01 getman kernel: Process ps (pid: 5225, ti=dfaf1000 task=f288ee70
task.ti=dfaf1000)
Jun 25 09:08:01 getman kernel: Stack: 00000000 c16f6600 c046d7ae bfeadf6d
c0006004 00000004 c0712200 dfaf1eb4
Jun 25 09:08:01 getman kernel:        c046c448 f7b30000 00000000 c16f6600
c046c1bf c0837288 00000400 dfaf1ec8
Jun 25 09:08:01 getman kernel:        dfaf1f18 dfaf1ee8 c046c4ad c17ebc80
f02f2178 00000001 c0791398 00000010
Jun 25 09:08:01 getman kernel: Call Trace:
Jun 25 09:08:01 getman kernel:  [<c046d7ae>] ? follow_page+0x193/0x1e0
Jun 25 09:08:01 getman kernel:  [<c046c448>] ? flush_all_zero_pkmaps+0x90/0xac
Jun 25 09:08:01 getman kernel:  [<c046c1bf>] ? page_address+0x8f/0xab
Jun 25 09:08:01 getman kernel:  [<c046c4ad>] ? kmap_high+0x49/0x185
Jun 25 09:08:01 getman kernel:  [<c041b2af>] ? kmap+0x53/0x60
Jun 25 09:08:01 getman kernel:  [<c046eea0>] ? access_process_vm+0x89/0x110
Jun 25 09:08:01 getman kernel:  [<c04b2116>] ? proc_pid_cmdline+0x53/0xc6
Jun 25 09:08:01 getman kernel:  [<c04b2ef1>] ? proc_info_read+0x51/0x9d
Jun 25 09:08:01 getman kernel:  [<c04b2ea0>] ? proc_info_read+0x0/0x9d
Jun 25 09:08:01 getman kernel:  [<c048284c>] ? vfs_read+0x87/0x12b
Jun 25 09:08:01 getman kernel:  [<c0480b8f>] ? do_sys_open+0xab/0xb5
Jun 25 09:08:01 getman kernel:  [<c0482989>] ? sys_read+0x3b/0x60
Jun 25 09:08:01 getman kernel:  [<c0405bf2>] ? syscall_call+0x7/0xb
Jun 25 09:08:01 getman kernel:  =======================
Jun 25 09:08:01 getman kernel: Code: b8 10 62 83 c0 eb 17 8d 42 f8 8b 50 08 0f
18 02 90 8d 70 08 3b 75 ec 75 af 8b 55 f0 89 f8 e8 33 ec 1b 00 83 c4 10 5b 5e 5f
5d c3 <0f> 0b e9 15 ff ff ff 55 89 e5 53 89 c3 b8 80 2e 74 c0 e8 cc eb
Jun 25 09:08:01 getman kernel: EIP: [<c046c326>] set_page_address+0x14b/0x152
SS:ESP 0068:dfaf1e70
Jun 25 09:08:01 getman kernel: ---[ end trace 01f6aae61e54369c ]---


Comment 3 Chris Getman 2008-06-25 15:02:03 UTC
Created attachment 310278 [details]
3rs crash

A third crash.

The first line is interesting - "kernel BUG at mm/highmem.c:319!"

-Chris

Comment 4 Chuck Ebbert 2008-10-24 03:29:55 UTC
Line 319:
        BUG_ON(!PageHighMem(page));

Is this still happening on 2.6.26 kernels?

Comment 5 Kevin Constantine 2009-02-27 20:23:53 UTC
Seeing this on: 2.6.27.15-170.2.24.fc10.x86_64 #1 SMP Wed Feb 11 23:14:31 EST 2009 x86_64 x86_64 x86_64 GNU/Linux

[root@beaver kconstan]# yum install thunderbird
Loaded plugins: refresh-packagekit
Setting up Install Process
Parsing package install arguments
Resolving Dependencies
--> Running transaction check
---> Package thunderbird.x86_64 0:2.0.0.19-1.fc10 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

===========================================================================================================================================
 Package                           Arch                         Version                                Repository                     Size
===========================================================================================================================================
Installing:
 thunderbird                       x86_64                       2.0.0.19-1.fc10                        updates                        23 M

Transaction Summary
===========================================================================================================================================
Install      1 Package(s)
Update       0 Package(s)
Remove       0 Package(s)

Total size: 23 M
Is this ok [y/N]: y
Downloading Packages:
Running rpm_check_debug
Running Transaction Test

Message from syslogd@beaver at Feb 27 12:13:17 ...
 kernel:------------[ cut here ]------------

Message from syslogd@beaver at Feb 27 12:13:17 ...
 kernel:invalid opcode: 0000 [17] SMP

Message from syslogd@beaver at Feb 27 12:13:17 ...
 kernel:Code: f6 05 77 39 f8 ff 01 48 8b 80 f8 00 00 00 4c 8b a0 a0 02 00 00 74 0e 48 c7 c7 f5 7f 31 a0 31 c0 e8 c4 20 03 e1 48 3b 5b 28 75 04 <0f> 0b eb fe f6 05 48 39 f8 ff 01 74 15 48 c7 c6 20 45 31 a0 48
Segmentation fault

Comment 6 Kevin Constantine 2009-02-27 20:31:35 UTC
From /var/log/messages:


Feb 27 12:16:51 beaver kernel: ------------[ cut here ]------------
Feb 27 12:16:51 beaver kernel: kernel BUG at fs/nfs/namespace.c:108!
Feb 27 12:16:51 beaver kernel: invalid opcode: 0000 [18] SMP
Feb 27 12:16:51 beaver kernel: CPU 2
Feb 27 12:16:51 beaver kernel: Modules linked in: joydev wacom fuse nvidia(P) i2c_core nfs lockd nfs_acl autofs4 ipt_MASQUERADE iptable_nat nf_nat sco bridge stp bnep l2cap bluetooth sunrpc ipv6 dm_multipath kvm_intel kvm uinput snd_emu10k1_synth snd_emux_synth snd_seq_virmidisnd_seq_midi_emul snd_emu10k1 snd_rawmidi snd_ac97_codec ac97_bus snd_seq_dummy snd_seq_oss snd_seq_midi_event snd_seq snd_pcm_oss ppdev snd_mixer_oss snd_pcm snd_seq_device snd_timer snd_page_alloc snd_util_mem iTCO_wdt floppy iTCO_vendor_support pcspkr firewire_ohci snd_hwdep snd firewire_core crc_itu_t i5000_edac edac_core soundcore tg3 parport_pc libphy wmi parport shpchp mptsas mptscsih mptbase scsi_transport_sas [last unloaded: freq_table]
Feb 27 12:16:51 beaver kernel: Pid: 12221, comm: yumBackend.py Tainted: P      D   2.6.27.15-170.2.24.fc10.x86_64 #1 HP xw8400 Workstation
Feb 27 12:16:51 beaver kernel: RIP: 0010:[<ffffffffa02ff181>]  [<ffffffffa02ff181>] nfs_follow_mountpoint+0x49/0x36c [nfs]
Feb 27 12:16:51 beaver kernel: RSP: 0018:ffff8801eedcbaa8  EFLAGS: 00010246
Feb 27 12:16:51 beaver kernel: RAX: ffff88021e040400 RBX: ffff8802040508f0 RCX: 0000000000000004
Feb 27 12:16:51 beaver kernel: RDX: ffff8801eedcbd18 RSI: ffff8801eedcbde8 RDI: ffff8802040508f0
Feb 27 12:16:51 beaver kernel: RBP: ffff8801eedcbc88 R08: ffff8801eedcbb18 R09: 0000000000000000
Feb 27 12:16:51 beaver kernel: R10: 0000000000000000 R11: ffff8801fddddc40 R12: ffff88021e040800
Feb 27 12:16:51 beaver kernel: R13: ffff8801eedcbd18 R14: ffff8801eedcbde8 R15: ffff8801e391a010
Feb 27 12:16:51 beaver kernel: FS:  00007f01a626b6f0(0000) GS:ffff88023fc04d00(0000) knlGS:0000000000000000
Feb 27 12:16:51 beaver kernel: CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
Feb 27 12:16:51 beaver kernel: CR2: 00007f01a627d000 CR3: 00000001be549000 CR4: 00000000000026e0
Feb 27 12:16:51 beaver kernel: DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
Feb 27 12:16:51 beaver kernel: DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Feb 27 12:16:51 beaver kernel: Process yumBackend.py (pid: 12221, threadinfo ffff8801eedca000, task ffff8801fddddc40)
Feb 27 12:16:51 beaver kernel: Stack:  ffff8801eedcbb38 ffff8801eedcbb48 ffff880028030b50 0000000000000007
Feb 27 12:16:51 beaver kernel: 0000000000000000 ffff8801eedcbb18 0000000000000002 ffff8801eedcbbf8
Feb 27 12:16:51 beaver kernel: ffff8801eedcbb68 ffffffff8113f1f3 ffff8801eedcbbf8 ffff8801eedcbbc8
Feb 27 12:16:51 beaver kernel: Call Trace:
Feb 27 12:16:51 beaver kernel: [<ffffffff8113f1f3>] ? avc_has_perm+0x4e/0x60
Feb 27 12:16:51 beaver kernel: [<ffffffff81140d01>] ? inode_has_perm+0x5b/0x61
Feb 27 12:16:51 beaver kernel: [<ffffffff8113f1f3>] ? avc_has_perm+0x4e/0x60
Feb 27 12:16:51 beaver kernel: [<ffffffff811411fa>] ? dentry_has_perm+0x44/0x4b
Feb 27 12:16:51 beaver kernel: [<ffffffff810d67f6>] ? mntput_no_expire+0x31/0x144
Feb 27 12:16:51 beaver kernel: [<ffffffff810c9654>] do_follow_link+0xfa/0x2f1
Feb 27 12:16:51 beaver kernel: [<ffffffff810c7af8>] ? do_lookup+0x61/0x15d
Feb 27 12:16:51 beaver kernel: [<ffffffff810c92c7>] __link_path_walk+0x63d/0x754
Feb 27 12:16:51 beaver kernel: [<ffffffff810c98ac>] path_walk+0x61/0xc4
Feb 27 12:16:51 beaver kernel: [<ffffffff810c9b13>] do_path_lookup+0x165/0x1be
Feb 27 12:16:51 beaver kernel: [<ffffffff810cb125>] user_path_at+0x52/0x8c
Feb 27 12:16:51 beaver kernel: [<ffffffffa02f4266>] ? nfs_revalidate_inode+0x41/0x61 [nfs]
Feb 27 12:16:51 beaver kernel: [<ffffffff810c36d0>] ? cp_new_stat+0xe2/0xef
Feb 27 12:16:51 beaver kernel: [<ffffffff810c3a08>] vfs_stat_fd+0x21/0x4e
Feb 27 12:16:51 beaver kernel: [<ffffffff810c3a9e>] sys_newstat+0x22/0x3c
Feb 27 12:16:51 beaver kernel: [<ffffffff810c784b>] ? path_put+0x1d/0x21
Feb 27 12:16:51 beaver kernel: [<ffffffff8107eae0>] ? audit_syscall_entry+0x101/0x135
Feb 27 12:16:51 beaver kernel: [<ffffffff8101027a>] system_call_fastpath+0x16/0x1b
Feb 27 12:16:51 beaver kernel:
Feb 27 12:16:51 beaver kernel:
Feb 27 12:16:51 beaver kernel: Code: f6 05 77 39 f8 ff 01 48 8b 80 f8 00 00 00 4c 8b a0 a0 02 00 00 74 0e 48 c7 c7 f5 7f 31 a0 31 c0 e8 c420 03 e1 48 3b 5b 28 75 04 <0f> 0b eb fe f6 05 48 39 f8 ff 01 74 15 48 c7 c6 20 45 31 a0 48
Feb 27 12:16:51 beaver kernel: RIP  [<ffffffffa02ff181>] nfs_follow_mountpoint+0x49/0x36c [nfs]
Feb 27 12:16:51 beaver kernel: RSP <ffff8801eedcbaa8>
Feb 27 12:16:51 beaver kernel: ---[ end trace 77b0b4e1b218d170 ]---
Feb 27 12:16:52 beaver kerneloops: Submitted 1 kernel oopses to www.kerneloops.org

Comment 7 Bug Zapper 2009-06-10 01:42:05 UTC
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 8 Bug Zapper 2009-07-14 15:51:03 UTC
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.